<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

//$db_host = '127.0.0.1';
$db_host = '142.11.206.12';
$db_user = 'gevakojh_logobill1';
$db_pass = 'wtrbill2022!';
$db_name = 'gevakojh_wtrflwbilldev1';
$defaultTitle = 'Pay my WtrBill';
$defaultFooter = date("Y") . ' &copy; WtrFlw Services LLC';
//$defaultHomeLink = 'http://localhost/';
//ddemo=0 for regular site =1 for demo site and =2 for development site
$ddemo=2;
?>
